@charset "utf-8";

body {
	color:#333;
	text-align:center;
    background: #f0f2eb fixed;
    -webkit-text-size-adjust: 100%;
    margin: 0px;
    padding: 0px;
}

/*-------------------------------
　　ヘッダー　　　　　　　　　　　　　　　　　　
-------------------------------*/

/*番組関連グッズ（ライセンス先一覧）タイトル背景*/
div#header{
	padding: 10px 0px;
	background: -moz-linear-gradient(top, #009EE7, #0148A0);
	background: -webkit-gradient(linear, left top, left bottom, from(#009EE7), to(#0148A0));
	background: linear-gradient(top, #009EE7, #0148A0);
	padding: 11px 10px;
	vertical-align: middle;
	border-top: 1px solid white;
	font-size: 16px;
	-moz-box-shadow:
	0px 2px 5px rgba(000,000,000,0.5),
	inset 0px 0px 1px rgba(255,255,255,1);
	-webkit-box-shadow:
	0px 2px 5px rgba(000,000,000,0.5),
	inset 0px 0px 1px rgba(255,255,255,1);
	box-shadow:
	0px 2px 5px rgba(000,000,000,0.5),
	inset 0px 0px 1px rgba(255,255,255,1);
        overflow: hidden;
        height: 30px;
}

div#header.header_text{
	padding: 10px 0px;
	background: -moz-linear-gradient(top, #85B525, #85B525);
	background: -webkit-gradient(linear, left top, left bottom, from(#85B525), to(#85B525));
	background: linear-gradient(top, #85B525, #85B525);
	padding: 11px 10px;
	vertical-align: middle;
	border-top: 1px solid white;
	font-size: 20px;
	-moz-box-shadow:
	0px 2px 5px rgba(000,000,000,0.5),
	inset 0px 0px 1px rgba(255,255,255,1);
	-webkit-box-shadow:
	0px 2px 5px rgba(000,000,000,0.5),
	inset 0px 0px 1px rgba(255,255,255,1);
	box-shadow:
	0px 2px 5px rgba(000,000,000,0.5),
	inset 0px 0px 1px rgba(255,255,255,1);
        overflow: hidden;
        height: 30px;
}

/*番組関連グッズ（ライセンス先一覧）タイトル*/
div#header h1 a{
	font-weight:bold;
	color: #ffffff;
	text-decoration:none;
	line-height:30px;
	text-align: left !important;
}

/*-------------------------------
　　　検索フォームBOX　　　　　　　　　　　　
　-------------------------------*/
dl#sch01{
    display: block;
    text-align: left;
    overflow: hidden;
    background-color: #FFF;
    width: 95%;
    margin: 15px auto;
    border: 1px solid #bbb;
}

dl#sch01 dt{
    font-weight: bold;
	height:44px;
	line-height:44px;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e3e3e3));
    overflow: hidden;
    font-size: 16px;
    padding-left: 5px;
}

/*虫眼鏡アイコン位置*/
dl#sch01 img{
	float:left;
}

 dl#sch01 dd  {
    float: left;
    font-weight: bold;
    color: #666;
    width: 93%;
    padding: 3% 3% 1%;
}

/*テキストボックススタイル*/
dl#sch01 dd input[type=text]{
    padding:2%;
    width: 95%;
    margin-bottom: 10px;
    border: 1px solid #bbb;
    font-size: 15px;
 }
 
select {
 /* 見た目をinputのtype=buttonに */
    width:100%;
    -moz-appearance: button;
    -webkit-appearance: button;
    appearance: button;
    padding: 2%;
    background: #FFF url(../images/arrow_b01.gif) no-repeat 95% center;
    border: 1px solid #999;
    color: #222;
    font-size: 14px;
}

/*チェックボックススタイル*/
#sch01 dd .check {
    padding-left: 5px;
}

input[ type=checkbox ] {
  -moz-transform-origin: right bottom;
  -moz-transform: scale( 1.5 , 1.5 );
  -webkit-transform-origin: right bottom;
  -webkit-transform: scale( 1.5 , 1.5 );
    border: 1px solid #999;
}

/*検索ボタンスタイル*/
input.sch_btn {
    color:#003c73;
    border:1px solid  #af8e0a;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #fef4a9;
    background: -webkit-gradient(linear, left top, left bottom, from(#fef4a9), to(#ffcc00));
    width:100%;
    font-size: 16px;
    text-align: center;
    height: 44px;
    font-weight: bold;
    margin-right: auto;
    margin-left: auto;
    display: block;
    margin-top: 15px;
}

/*-------------------------------
　　　メインコンテンツ　親ボックス　　　　　　　
　-------------------------------*/
div#mainContents{
    text-align: left;
    overflow: hidden;
    margin: 0 auto;
}

/*画面　タイトル*/
h2{
	background: -webkit-gradient(
	linear, left top, left bottom,
	from(#ffffff),
	color-stop(0.25, #fdfdfd),
	color-stop(0.75, #ededed),
	to(#dedede));
	height: 40px;
	font: bold 16px/40px "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 100%;
	display: block;
	float: left;
	border-bottom:solid 3px #017dcc;
	border-top:solid 1px #CCC;
	overflow: hidden;
	text-align: left;
	text-indent:8px;
	margin-bottom: 5px;
}

/*関連グッズリストページへのご案内*/
#mainContents .notes {
	line-height:1.7em;
	background: #FFF;
	border: 1px solid #0b3f6e;
	font-size: 85%;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	margin:8px;
	padding:8px 10px;
	clear: both;
}

/* 関連グッズリストページアイコン*/
.icon_listpage {
    background: #EEEEEE;
    height: 15px;
    padding: 3px 4px;
    text-align: center;
    width: 15px;
    font-size: 11px;
    padding: 2px 3px;
	border:1px solid #666666;
}

/*グッズタイプ名（TOP　検索結果画面共通）*/
h3.goods_title,h3.pagename {
	font-size:15px;
	font-weight:bold;
	color:#FFF;
	background: #017dcc;
	padding: 2% 3% 2% 0%;
	text-indent:8px;
	overflow:hidden;
	width: 98%;
}

/*グッズ一覧ボタン*/
h3.goods_title a.goods_list {
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	padding: 1% 4% 1% 2%;
	background: -moz-linear-gradient(top,#e6e6e6 0%,#f2f2f2 47%,#dcdcdc 55%,#fcfcfc);
	background: -webkit-gradient(linear, left top, left bottom,from(#e6e6e6),color-stop(0.47, #f2f2f2),color-stop(0.55, #dcdcdc),to(#fcfcfc));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #bbbbbb;
	float: right;
}

h3.goods_title a.goods_list span {
	background: url(../images/arrow_01.png) no-repeat left 4px;
	padding-left:8px;
}

/*-----------------------------------/
  グッズ 基本リストスタイル
  -----------------------------------*/
/*グッズ親ボックス*/  
ul.goods_list li.goods{
    overflow: hidden;
    display: block;
    clear: both;
    background: #FFF;
    border-bottom: 1px solid #bbb;
    padding: 2%;
}
/* 最初の要素にだけ指定 */
ul.goods_list li:first-child {
    border-top:1px solid #bbb;
}

/*フロート左
グッズサムネール、関連グッズボタンの親ボックス*/
li.goods div.img {
	overflow:hidden;
    float: left;
	width:28%;
}

/*グッズサムネールサイズ*/      
li.goods .img a  img  {
    width: 72px;
	margin-bottom:15px;
	display:block;
}

/*関連グッズ　ボタン*/
.kanren {
	color:#097fbd;
	font-weight:bold;
	text-decoration:none;
	font-size: 12px;
	text-align:left;
	display:block;
	float:left;
	padding:2px 3px;
	background: -moz-linear-gradient(top, #FFFFFF, #f1da34);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#f1da34));
	background: linear-gradient(top, #FFFFFF, #f1da34);
	border: 1px solid #097fbd;
}

.kanren span {
	background: url(../images/arrow_01.png) no-repeat left 4px;
	padding-left:8px;
}

/*フロート右
グッズ、50音順番組　説明等 共通親ボックス*/ 
li.goods .txt,li.goods_pglist .txt {
	line-height:1.5;
    overflow: hidden;
    margin-right: 1%;
    display: block;
    width: 68%;
}

/*グッズ名*/ 
li.goods .title a   {
    color: #666666;
    font-weight: bold;
    text-decoration: underline;
    display: block;
    margin-top: 5px;
    margin-bottom: 5px;
}

/*グッズ　説明文*/
li.goods .copy {
    font-size: 85%;
    line-height: 1.25;
    margin-right: 10px;
}

/*続き（を読む）*/
.truncate_more_link{
	font-size:14px;
	display:block;
	margin-top:10px;
	float:right;
}

/*もっと見るボタン スタイル*/
div.more_btn {
    border:1px solid #0b3f6e;
	background: -webkit-gradient(linear, left top, left bottom,from(#ffffff),color-stop(0.25, #fdfdfd),color-stop(0.75, #ededed),to(#dedede));
    width:95%;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 120%;
    text-align: center;
    height: 44px;
    line-height: 44px;
    font-weight: bold;
    clear: both;
	margin:15px auto;
}

div.more_btn .plus {
	background: url(../images/plus_01.gif) no-repeat left top;
	padding-left: 22px;
	height: 30px;
}

/*-------------------------------
　　　番組名で探す　（50音順番組検索）　　　　　　　
　-------------------------------*/
/*親ボックス*/
dl#sch03{
    display: block;
    overflow: hidden;
    margin: 15px 3px;
    clear: both;
}

/*あ行～わ行*/
dl#sch03 dd a{
    font-weight: bold;
    background: #FFF url(../images/arrow_01.png) no-repeat 15px center;
    line-height: 44px;
    display: block;
    overflow: hidden;
    margin-bottom: 5px ;
	margin-left:2%;
    border: 1px solid #bbb;
    text-decoration: none;
    float: left;
    width: 30%;
    height: 44px;
    text-align: center;
}

/*----------------------/
   　50音順番組検索 
  ----------------------*/
/*タブメニュースタイル*/
ul#navi{
    width: 318px;
    display: block;
    clear: both;
    margin: 15px auto 5px;
    overflow: hidden;
    height: 36px;
    padding: 0;
    background: url(../images/50navi.png) 0px 0px;
    line-height: 36px;
}
ul#navi li{
    float: left;
    font-size: 14px;
}
ul#navi li.pg_name01 a ,ul#navi li.pg_name01 span{
    width: 52.5px;
}
ul#navi li.pg_name05 a ,ul#navi li.pg_name05 span{
    border-right-style: none !important;
    width: 52.5px !important;
}
/*タブ デフォルト時*/
ul#navi li a:link,ul#navi li a:visited{
    color: #666;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
    height: 36px;
    display: block;
    width:52px;
    text-align: center;
    margin: 0px;
    padding: 0px;
    border-right: 1px solid #bbb;
}
/*タブ マウスオーバー時*/
ul#navi li a:hover ,ul#navi li a:active, ul#navi li span  {
    text-decoration: none;
    height: 36px;
    margin: 0px;
    padding: 0px;
    width: 52px;
    font-weight: bold;
    text-align: center;
    display: block;
    background: url(../images/50navi.png) 0px -36px;
}

/*タブ 選択時*/
ul#navi li span{
    border-right: 1px solid #bbb;
}

/*タブ左から１：全て選択*/
ul#navi li.pg_name00 a:hover, ul#navi li.pg_name00 span    {
    background: url(../images/50navi.png) no-repeat 0px -36px;
}
/*タブ左から２*/
ul#navi li.pg_name01 a:hover, ul#navi li.pg_name01 span {
    background: url(../images/50navi.png) -52px -36px;
}
/*タブ左から３*/
ul#navi li.pg_name02 a:hover, ul#navi li.pg_name02 span {
    background: url(../images/50navi.png) -107px -36px;
}
/*タブ左から４*/
ul#navi li.pg_name03 a:hover, ul#navi li.pg_name03 span {
    background: url(../images/50navi.png) -160px -36px;
}
/*タブ左から５*/
ul#navi li.pg_name04 a:hover, ul#navi li.pg_name04 span {
    background: url(../images/50navi.png) -213px -36px;
}

ul#navi li.pg_name05 a:hover, ul#navi li.pg_name05 span {
    background: url(../images/50navi.png) -266px -36px;
}

/*-----------------------------------/
  50音順番組　基本リストスタイル
  -----------------------------------*/
/*50音順番組　親ボックス*/  

ul.pg li.goods_pglist{
    overflow: hidden;
    display: block;
    clear: both;
    background: #FFF;
    border-top: 1px solid #bbb;
    padding: 2%;
}

/* 最初の要素にだけ指定 */
ul.pg li:first-child {
    border-top:none;
}

/*50音順番組、サムネール*/      
li.goods_pglist .img  img{
    float: left;
    margin-right: 10px;
    width: 51px;
}

/*50音順番組名*/ 
li.goods_pglist .ptitle a   {
    color: #369;
    font-weight: bold;
    text-decoration: underline;
    line-height: 35px;
    display: block;
}

/*----------------------/
 　 検索結果画面
  ----------------------*/
/*検索条件*/
.rst {
    background: #FFF;
    border: 1px solid #bbb;
    font-size: 85%;
    border-radius: 8px;
    -webkit-border-radius: 8px;
	margin:5px 8px;
	padding:8px 3px;
}

.rst dt{
	font-weight:bold;
    font-size:14px;
}

.rst dd {
    padding-left: 15px;
}

/*並び順の変更*/
table.change {
    background: #FFF;
    width: 95%;
    margin: 15px auto;
    clear: both;
}

table.change th {
    background: #dddddd;
    font-weight: bold;
    white-space: nowrap;
    border: 1px solid #bbbbbb;
    padding: 5px;
}

table.change tr td  {
    border-right: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
    border-left: 1px solid #bbbbbb;
}

table.change tr td span , table.change tr td a {
    margin: 0px;
    text-align: center;
    padding: 5px 15px;
    display: block;
    float: left;
}

table.change tr td .select {
    font-weight: bold;
}

/*---------------------
  ページャースタイル
---------------------*/

/*検索結果　件数表示*/
div.page_number {
    overflow: hidden;
    text-align: center;
    margin-top: 15px;
}

/*ページャー親ボックス*/
div.pager .p_link {
    text-align: center;
	margin:10px auto;
    width: 95%;
}

/*リンクスタイル*/
div.pager .p_link a, div.pager span.active, div.pager span.none {
    color:#666;
    border: 1px solid #3397FB;
    background-color:#FFF;
	padding:2%;
	width:15%;
	height:44px;
    margin-right:5%;
    text-decoration: none;
}

/*リンクマウスホバースタイル*/
div.pager .p_link a:hover{
    color:#1775D3;
    text-decoration: underline;
    background: #E9F4FB;
}

/*選択時*/
div.pager span.active {
    background: #E9F4FB;
    color:#1775D3;
}

/*リンク無グレーアウト*/
div.pager span.none {
    border:#999 solid 1px;
    background: #CCC;
}

/*--------------------/
    50音順番組名 
  --------------------*/
/*あ～わ　行名*/  
h3.section {
    height: 35px;
    color: #02519D;
    font: bold 15px/35px "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-top: 1px solid #bbb;
    border-bottom: 2px solid #bbb;
	background: -webkit-gradient(
	linear, left top, left bottom,
	from(#ffffff),
	color-stop(0.25, #fdfdfd),
	color-stop(0.75, #ededed),
	to(#dedede));
    padding-left: 10px;
    clear: both;
	float:left;
	width:100%;
}

.goods_title img {
    margin-right: 3px;
}
ul.sch_program {
    list-style: none;
    overflow: hidden;
}
.sch_program li {
    float: left;
    background: url(../images/arrow_01.png) no-repeat left center;
    font-weight: bold;
    padding-left: 10px;
    width: 80px;
}

/*-------------------------------------/
   グッズタイプ別アイコン （中分類）
  -------------------------------------*/
 /*共通スタイル*/ 
.icon_text,.icon_cdtext,.icon_elttext,.icon_image,.icon_music,.icon_book,.icon_goods,.icon_deli,.icon_ditem,.icon_event,.icon_other{
    color: #FFF;
    padding: 2px;
    font-size: 10px;
    margin: 0px 5px 0px 5px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position:relative; 
}

/*テキスト*/
.icon_text {
    background-color: #81B2D1;
}

/*CD付きテキスト*/
.icon_cdtext {
    background-color: #79CEA8;
}

/*デジタルテキスト*/
.icon_elttext {
    background-color: #325e99;
}

/*映像関連*/
.icon_image {
    background-color: #017DCC;
}

/*音声関連*/
.icon_music {
    background-color: #F2B33D;
}

/*書籍・雑誌など*/
.icon_book {
    background-color: #638944;
}

/*グッズ*/
.icon_goods {
    background-color: #E0A38F;
}

/*映像配信*/
.icon_deli {
    background-color: #e11500;
}

/*デジタルアイテム*/
.icon_ditem {
    background-color: #E06275;
}

/*イベント・講座*/
.icon_event {
    background-color: #9dc93a;
}

/*その他*/
.icon_other {
    background-color: #C98C46;
}

/*ページTOPボタン*/
#pageTop {
	font-size:13px;
	font-weight:bold;
	padding: 1% 3%;
	margin:0px 10px 15px 10px;
    border:1px solid #0b3f6e;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	border: 1px solid #FFF;
    background:#017DCC;
	color:#FFF;
	float: right;
}